{% extends 'static.html' %} {% block content %}
<title>Detail Adopsi</title>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css">
<nav class="navbar navbar-expand-lg navbar-light bg-light" style="background-color: #a8d3f1;">
    <a class="navbar-brand" href="/" style="color:#20a9f8;
  font-family: 'Poppins', sans-serif;
  font-size: 30px;
  font-weight: 600;">SI<span class="navbar-brand" style="color:#F8241C;
  font-family: 'Poppins', sans-serif;
  font-size: 30px;
  font-weight: 600;">RAD</span>
  </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Dokter
          </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="#">Create Appointment</a>
                    <a class="dropdown-item" href="#">List Appointment</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Grooming
          </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="#">Create Appointment</a>
                    <a class="dropdown-item" href="#">List Appointment</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Event
        </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    
                    <a class="dropdown-item" href="/event">List Event</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Adopsi
        </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    
                    <a class="dropdown-item" href="/adopsi">List Adopsi</a>
                </div>
            </li>
            
        </ul>
        <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link" href="/profile/read-profile/{{ username }}">Profile</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/logout">Logout</a>
            </li>
        </ul>
    </div>
</nav>
<br><br>

<head>
    <head>
        <title>Register Adopsi</title>
        <script src="https://kit.fontawesome.com/98a151f25f.js" crossorigin="anonymous"></script>
    </head>
    <div class="container">
        <!-- Outer Row -->
        <main id="main">
            <section>
                <div class="container-fluid text-center">
                    <br>
                    <h2 style="color:#000000;
                    font-family: 'Poppins', sans-serif;
                    font-size: 24px;
                    font-weight: 600;">Form Pengajuan Adopsi</h2>
                    <div class="col-md-8">
                            <a href="/adopsi/read-adopsi/{{ adopsi.hewan_id }}" class="text-left">
                                <p> <i class="fa-solid fa-chevron-left"></i>&nbsp;&nbsp; Detail Hewan Adopsi</p>
                            </a>
                        </div>
    
                      <div class="card" style="padding: 20px;">
                        <div class="row justify-content-center">
                            <div class="col-md-6">
                                <div class="card" style="padding-left: 50px;">
                                    <div class="card-body"> 
                                      <div class="d-grid d-md-flex justify-content-md-end">
                                        <a href="/profile/update-profile/{{customer.id}}">
                                            <button class="btn btn-primary"><i class="fa-solid fa-pen-to-square"></i></button>
                                        </a>
                                      </div>
                                      <form method="post">
                                        {% csrf_token %}
                                        <div class="form-group">
                                            <div class="row mt-4">
                                                    <h4 for="title" class="text-left">Data Pendaftar</h4>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <div class="row mt-8">
                                                <label class="col-sm-8 text-left"><span class="fa-regular fa-user"></span>&nbsp;&nbsp;&nbsp;&nbsp;{{customer.first_name}} {{customer.last_name}}</label>
                                                
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <div class="row mt-8">
                                                <label class="col-sm-8 text-left"><i class="fa-regular fa-envelope"></i>&nbsp;&nbsp;&nbsp;&nbsp;{{customer.email}}</label>
                                                
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <div class="row mt-8">
                                                <label class="col-sm-8 text-left"><i class="fa-solid fa-phone"></i>&nbsp;&nbsp;&nbsp;&nbsp;{{customer.no_telepon}}</label>                                               
                                            </div>
                                        </div>                                     
                                    </div>
                                </div>
                                <br>
                                <div class="form-group">
                                  <div class="row mt-8">
                                      <i class="col-sm-12 text-left" style="color: #17177e;"><i class="fa-solid fa-circle-info"></i>&nbsp;&nbsp;NOTE:</i>
                                      
                                  </div>
                                  <div class="row mt-8">
                                      <i class="col-sm-12 text-left" style="color: #17177e;">Pastikan data Anda sudah benar untuk mengajukan pendaftaran Adopsi.</i>
                                      
                                  </div>
                              </div>
                            </div>
                            <div class="col-md-6">
                                <div class="card" style="padding-left: 50px;">
                                    <div class="card-body">
                                            <div class="form-group">
                                                <div class="row mt-4">
                                                        <h2 for="title" class="text-left">{{ adopsi.nama }}</h2>
                                                </div>
                                            </div>
                                            <div class="form-group">
                                                <div class="row mt-4">
                                                    <label class="col-sm-4 text-left">Jenis Hewan:</label>
                                                    <div class="col-sm-8 text-left">
                                                        <label for="title">{{ adopsi.jenis }}</label>
                                                </div>
                                            </div>
                                            <div class="form-group">
                                                <div class="row mt-4">
                                                    <label class="col-sm-4 text-left">Ras:</label>
                                                    <div class="col-sm-8 text-left">
                                                        <label for="title">{{adopsi.ras}}</label>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="form-group">
                                                <div class="row mt-4">
                                                    <label class="col-sm-4 text-left">Warna:</label>
                                                    <div class="col-sm-8 text-left">
                                                        <label for="title">{{adopsi.warna}}</label>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="form-group">
                                                <div class="row mt-4">
                                                    <label class="col-sm-4 text-left">Deskripsi:</label>
                                                    <div class="col-sm-8 text-left">
                                                        <label for="title">{{adopsi.deskripsi}}</label>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>                           
                              <div class="mt-5 text-center">
                                      <button class="btn btn-primary px-4" type="submit" onclick="return confirm('⚠️ Apakah Anda yakin ingin mengajukan Adopsi ini?')">Ajukan Adopsi</button>
                              </div>
                        </div>
                        </div>        
                    </form>     
                </div>
            </section>
        </main>
    </div>    
    {% endblock content %}
